.mobile_menu_bar:before {content: "";background: url(https://mattsteer.com.au/wp-content/uploads/2020/04/6-1.png);width: 30px;height: 32px;display: block;background-size: cover;}
header#main-header {
box-shadow: none;
}
div#et-top-navigation {
display: flex;
align-items: center;
}
.humberger ul {
display: flex;
margin-right: 25px;
}
div#et-top-navigation ul li a {
color: #363434;
text-transform: capitalize;
font-size: 17px;
font-family: SFProText-Regular;
transition: 0.3s;
}
div#et-top-navigation ul li a:hover {
color: #d94e33;
}
div#et-top-navigation .humberger ul li {
margin-right: 80px;
}
.logo_container {
z-index: -1;
}
.et_pb_fullscreen_menu_opened span.mobile_menu_bar:before {
background: none !important;
color: #d94e33 !important;
}
body .et_header_style_fullscreen ul#mobile_menu_slide {
display: block !important;
}
.et_slide_in_menu_container {
background: #fff;
opacity: 1 !important;
}
.main_div .part-one a {color: #000;text-transform: capitalize;font-size: 18px;margin-bottom: 30px;display: block;line-height: 1.1;}
body .et_pb_fullscreen_nav_container ul {
height: auto !important;
}
.et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
width: 50%;
box-shadow: 0px 0px 20px -14px #000;
}
.et_header_style_fullscreen .et_slide_in_menu_container {
    transition: 0.5s ease-in-out,padding-top 0s;
}
.et_pb_fullscreen_nav_container ul li {
    margin: 0px 0 20px 0;
    text-align: center;
}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 13px;
}  
.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
display: flex;
width: 100%;
height: 100%;
flex-direction: column;
justify-content: flex-start;
padding-top: 13px;
}

ul#mobile_h {
display: none;
}
.part-one {display: flex;width: 50%;flex-wrap: wrap;}
.menu_col {
width: 100%;
margin-right: 14%;
}
.menu_col:nth-child(-n+2) {
margin-bottom: 0;
}
.main_div {
max-width: 1080px;
display: flex;
flex-wrap: wrap;
height: auto;
align-items: flex-start;
margin: 0 auto;
padding: 0 30px;
}
.menus_logo {
margin-bottom: 65px;
width: 100%;
height: 30px;
}
.part-two>* {flex: 1;margin-bottom: 28px;}
.part-two {width: 50%;padding: 0 60px;display: flex;flex-wrap: wrap;flex-direction: column;}
.part-two.navigation a, .part-two.navigation label {
font-size: 18px !important;
color: #5d5d5d;
font-family: SFProText-Bold;
}
.menu_form label {
    color: #000;
}

.menu_form input[type="submit"] {
background: no-repeat;
border: none;
color: #D94E33;
}
.main_div a:hvoer
{
color: #D94E33;
}
.menu_col ul {
display: flex;
flex-wrap: wrap;
}
.menu_col ul li {
text-align: left !important;
margin-bottom: 0;
margin-right: 25px;
}
.menu_col ul li i:before {
color: #D94E33;
}
.main_div .part-one a:hover
{
color: #D94E33;
}
.menu_col p {
margin-top: 30px;
}
.part-two.navigation a:hover
{
color: #D94E33;
}